.titulo{
	font-family: 'Kalinga', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.titulinho{
	font-family: 'Kalinga', Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.fonteall{
	font-family: 'Kalinga', Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#logo{
	margin-top:-0.5em; 
	margin-right:0.4em; 
}

.footer {
    background-color: #E7E7E7;
    color: #5E5E5E;
    border-radius: 0.5em;
    font-family: 'Kalinga', Verdana, Arial, Helvetica, sans-serif;
    border-color: #e5e5e5 #e5e5e5 #bfbfbf;
    padding: 1em;
}

.rodape {
    font-weight: bold;
}
.direitos {
    margin-left: 7em;
    font-size: 0.6em;
}

.rodaEsq {
    margin-top: 1em;    
}

p {
    	font-family: 'Kalinga', Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
}

.bloco1 {
    margin-top:1em;   
}

.texto1 {
    	font-family: 'Kalinga', Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
}
.areamapa{
    margin-bottom:1em;
    border: 0px;
    background-color:grey;
} 
#googleMap {
    height:25em;
    width:83em;
}
a {
    color:#333;    
}
.azul{
    color:#005580;
}
